@charset "utf-8";

/* ------------------------------------------------------------------
  font.css > ko
  version : 20250224 (HyundaiSans Pro update > 국/영문 폰트 통합)
* ------------------------------------------------------------------ */

@font-face{
    font-family:'HyundaiKRLight';
    src:url("../../en/font/pro/HyundaiSansHeadPro-Light.eot");
    src:url("../../en/font/pro/HyundaiSansHeadPro-Light.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Light.woff2") format("woff2"),
    url("../../en/font/pro/HyundaiSansHeadPro-Light.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'HyundaiKRRegular';
    src:url("../../en/font/pro/HyundaiSansHeadPro-Regular.eot");
    src:url("../../en/font/pro/HyundaiSansHeadPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Regular.woff2") format("woff2"),
    url("../../en/font/pro/HyundaiSansHeadPro-Regular.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'HyundaiKRMedium';
    src:url("../../en/font/pro/HyundaiSansHeadPro-Medium.eot");
    src:url("../../en/font/pro/HyundaiSansHeadPro-Medium.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Medium.woff2") format("woff2"),
    url("../../en/font/pro/HyundaiSansHeadPro-Medium.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'HyundaiKRBold';
    src:url("../../en/font/pro/HyundaiSansHeadPro-Bold.eot");
    src:url("../../en/font/pro/HyundaiSansHeadPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Bold.woff2") format("woff2"),
    url("../../en/font/pro/HyundaiSansHeadPro-Bold.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:'HyundaiKRTextRegular';
    src:url("../../en/font/pro/HyundaiSansTextPro-Regular.eot");
    src:url("../../en/font/pro/HyundaiSansTextPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansTextPro-Regular.woff2") format("woff2"),
    url("../../en/font/pro/HyundaiSansTextPro-Regular.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* IR 적용 폰트 */
@font-face {
    font-family: "HyundaiSans_Head";
    src: url("../../en/font/pro/HyundaiSansHeadPro-Light.eot");
    src: url("../../en/font/pro/HyundaiSansHeadPro-Light.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Light.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansHeadPro-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "HyundaiSans_Head";
    src: url("../../en/font/pro/HyundaiSansHeadPro-Regular.eot");
    src: url("../../en/font/pro/HyundaiSansHeadPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Regular.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansHeadPro-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "HyundaiSans_Head";
    src: url("../../en/font/pro/HyundaiSansHeadPro-Medium.eot");
    src: url("../../en/font/pro/HyundaiSansHeadPro-Medium.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Medium.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansHeadPro-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "HyundaiSans_Head";
    src: url("../../en/font/pro/HyundaiSansHeadPro-Bold.eot");
    src: url("../../en/font/pro/HyundaiSansHeadPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansHeadPro-Bold.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansHeadPro-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HyundaiSans_Text";
    src: url("../../en/font/pro/HyundaiSansTextPro-Regular.eot");
    src: url("../../en/font/pro/HyundaiSansTextPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansTextPro-Regular.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansTextPro-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "HyundaiSans_Text";
    src: url("../../en/font/pro/HyundaiSansTextPro-Medium.eot");
    src: url("../../en/font/pro/HyundaiSansTextPro-Medium.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansTextPro-Medium.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansTextPro-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "HyundaiSans_Text";
    src: url("../../en/font/pro/HyundaiSansTextPro-Bold.eot");
    src: url("../../en/font/pro/HyundaiSansTextPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("../../en/font/pro/HyundaiSansTextPro-Bold.woff2") format("woff2"), 
    url("../../en/font/pro/HyundaiSansTextPro-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}